AnsweredAssumed Answered

When I try to use the opencv's highgui to show a frame, there is some error, can not find gtk support

Question asked by Just For on Mar 29, 2018

The function is not implemented. Rebuild the library with Windows, GTK+ 2.x or Carbon support. If you are on Ubuntu or Debian, install libgtk2.0-dev and pkg-config, then re-run cmake or configure script.

 

Question 1: is the S32 Design Vision Studio's ocv library compiled with GTK2.0?

 

Question 2: How to compile the GTK for s32v234 kernel.

 

Question 3: How to compile OpenCV With GTK2.0 for Arm or with QT.

Outcomes